export var create = function (a, b, c) {
    if (a === void 0) { a = 0; }
    if (b === void 0) { b = 0; }
    if (c === void 0) { c = 0; }
    return ({
        a: a,
        b: b,
        c: c,
    });
};
export var flip = function (face) {
    var v = face.b;
    face.b = face.c;
    face.c = v;
};
export var toString = function (face) {
    return "" + face.a + " " + face.b + " " + face.c;
};
